Recommended update for SLES12-SP4-SLES15-Migration, suse-migration-sle15-activation

SUSE Recommended Update: Recommended update for SLES12-SP4-SLES15-Migration, suse-migration-sle15-activation
Announcement ID: SUSE-RU-2019:1292-1
Rating: moderate
References: #1133919
Affected Products:
  • SUSE Linux Enterprise Module for Public Cloud 12

An update that has one recommended fix can now be installed.

Description:



This update for ships SLES12-SP4-SLES15-Migration and suse-migration-sle15-activation packages.

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Public Cloud 12:
    zypper in -t patch SUSE-SLE-Module-Public-Cloud-12-2019-1292=1

Package List:

  • SUSE Linux Enterprise Module for Public Cloud 12 (noarch):
    • suse-migration-sle15-activation-1.2.0-6.5.1
  • SUSE Linux Enterprise Module for Public Cloud 12 (x86_64):
    • SLES15-Migration-1.15.0-6

References: